Tripnet - Bug #23888
ERP DB changes
08/04/2017 08:39 am - Sreerag Prasannan

Status: Closed Start date: 08/04/2017
Priority: Normal Due date: 08/04/2017
Assignee: % Done: 100%
Category: Functionality Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
End_Date: 08/04/2017 Areas Affected:

remarks: Files Changed:

DB Changes: Initial Planned Hours:

Keys & Permissions:

Description

Make sure we have ERP common DB updated with
reconfirmed status as Invoice
Refund to customer as Credit memo

History

#1 - 08/04/2017 08:49 am - Jubin J

- Due date set to 08/04/2017

- Status changed from New to Assigned
- Assignee set to Jils Thomas

#2 - 08/04/2017 09:59 am - Jils Thomas

- Status changed from Assigned to Fixed not Tested
- % Done changed from 0 to 100

- End_Date set to 08/04/2017

- Status changing done for hotel as follows:
Reconfirmed : Invoiced

Refunded to customer : Credit Memo

#3 - 08/10/2017 04:43 pm - Sreerag Prasannan
- Status changed from Fixed not Tested to Closed
- Assignee deleted (Jils Thomas)

updated as per requirment
